<!-- Capability Object Service -->
  <Service>
    <Name>PCCS</Name>
    <UUID>F9EC7BC4-953c-11d2-984E-525400DC9E09</UUID>
    <Version>1.0</Version>

    <Object>
      <Type>x-epoc/x-app268450404</Type>
      <Name-Ext>ewd</Name-Ext>
      <Ext>
        <XNam>Conversion</XNam>
        <XVal>doc</XVal>
      </Ext>
    </Object>

    <Object>
      <Type>x-epoc/x-app268450429</Type>
      <Name-Ext>sht</Name-Ext>
      <Ext>
        <XNam>Conversion</XNam>
        <XVal>xls</XVal>
      </Ext>
    </Object>

    <Ext>
      <XNam>Backup</XNam>
      <XVal>File=C:\System\backup.xml</XVal> 
    </Ext>
  </Service>
